Bug 237384 - Shouldn't prompt when no translations are available
Shouldn't prompt when no translations are available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xdg-user-dirs-gtk (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks: FC7Blocker
  Show dependency treegraph
 
Reported: 2007-04-21 13:23 EDT by David Zeuthen
Modified: 2013-03-05 22:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-25 09:36:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of dialog (23.85 KB, image/png)
2007-04-21 13:23 EDT, David Zeuthen
no flags Details

  None (edit)
Description David Zeuthen 2007-04-21 13:23:05 EDT
Description of problem:

I've got the attached dialog; we probably shouldn't ask the user questions like
these when we got no translations.

Version-Release number of selected component (if applicable):

xdg-user-dirs-gtk-0.4-1.fc7
Comment 1 David Zeuthen 2007-04-21 13:23:05 EDT
Created attachment 153244 [details]
screenshot of dialog
Comment 2 David Zeuthen 2007-04-21 13:27:08 EDT
Btw, if you wonder about the dialog - I was logged in using the Hebrew locale;
that explains LTR.
Comment 3 Alexander Larsson 2007-04-23 07:43:45 EDT
Yeah, that looks a bit weird...
Comment 4 Alexander Larsson 2007-04-25 09:36:14 EDT
fixed in 0.5-1

Note You need to log in before you can comment on or make changes to this bug.